DocumentID: 10a6fa026472ecbd03e9e461f1102d34
TakenAt: 2013-11-27T15:20:04Z
TakenSrc: meta
UID: pqbcet613lutqg5n
Type: image
Title: Buffalo / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 291
Lat: -33.56212
Lng: 25.80834
Year: 2013
Month: 11
Day: 27
ISO: 320
Exposure: 1/160
FNumber: 5.6
FocalLength: 93
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: access, africa, buffalo, demo, eastern-cape, lime, road, south, south-africa,
    southern, sundays-river-valley, water
CreatedAt: 2020-06-03T09:10:18Z
UpdatedAt: 2021-02-21T21:37:01.085100844Z
